﻿@charset "utf-8";
/*-- 企汇网wap公用样式 --*/
*{word-wrap:break-word}
html{-webkit-font-smoothing:antialiased;-webkit-text-size-adjust:100%;font-size:23px;}
body{min-width:320px;max-width:640px;margin:0 auto;font-family:"\5FAE\8F6F\96C5\9ED1",Arial;color:#333;background-color:#f2f2f2;}
a,abbr,acronym,address,applet,article,aside,audio,b,big,blockquote,canvas,caption,center,cite,code,dd,del,details,dfn,div,dl,dt,em,embed,fieldset,figcaption,figure,footer,form,h1,h2,h3,h4,h5,h6,header,hgroup,html,i,iframe,img,ins,kbd,label,legend,li,mark,menu,nav,object,ol,output,p,pre,q,ruby,s,samp,section,small,span,strike,strong,sub,summary,sup,table,tbody,td,tfoot,th,thead,time,tr,tt,u,ul,var,video{margin:0px;padding:0px}
ul,li{list-style:none}
a:active,a:hover{outline:none;}
a{outline:none;text-decoration:none;cursor:pointer;color:#333;}
a:hover{text-decoration:none;outline:none}
button,html input[type="button"],input[type="reset"],input[type="submit"]{-webkit-appearance:button;cursor:pointer}
input[type="checkbox"],input[type="radio"]{box-sizing:border-box;padding:0;}
input[type="search"]{-webkit-appearance:textfield;box-sizing:content-box}
input[type="search"]::-webkit-search-cancel-button,input[type="search"]::-webkit-search-decoration{-webkit-appearance:none}
button{overflow:visible}
button,select{text-transform:none}
input{line-height:normal;}
input::-webkit-input-placeholder{color:#999!important;font-family:"\9ED1\4F53";}
/*topBar样式*/
.topBar{height:2rem;width:100%;background-color:#db2242;position:relative;color:#fff}
.topBar h1{font:0.7rem/2rem "微软雅黑";padding-left:.7rem}	
.topBar a.topNav{position:absolute;top:0px;right:0.75rem;color:#fff; line-height:2rem}  
.topBar a.topNav i{color:#fff;-webkit-text-stroke-width: 0px;}
/*导航*/
.fastMenuShow{width:100%;height: auto;background-color:#fff;margin:0px auto;display:none;position:absolute;top:2.0rem;left:0rem;z-index:999;border-bottom:#ddd solid 1px;}
.fastMenuShow ul{width:15.0rem;height:2.15rem;margin:0px auto;padding-top:0.35rem;}
.fastMenuShow ul li{width:3.75rem;text-align:center;float:left;}
.fastMenuShow ul li i{color:#7a7a7a;display:block;width:3.75rem;}
.fastMenuShow ul li:nth-child(1) i{font-size:.9rem;}
.fastMenuShow ul li b{width:3.75rem;display:block;font:0.6rem/1.0rem "\5FAE\8F6F\96C5\9ED1";color:#333}
/*快捷导航*/
.fastNav{width:100%;height:auto;overflow:hidden;background-color:#fff;}
.fastNav ul{height:100%;overflow:hidden;box-sizing:border-box;}
.fastNav ul li{width:25%;height:2.45rem;float:left;text-align:center;}
.fastNav ul li i{display:block;text-align:center;color:#adadad;margin-top:.45rem;}		
.fastNav ul li b{font:0.6rem/1rem "微软雅黑";display:block;color:#666}
.fastNav ul li.on{/*border-bottom:2px solid #db2242;*/}
.fastNav ul li.on a i,.fastNav ul li.on a b{color:#db2242;}
.fastNav ul li:nth-child(1) i.iconfont{font-size:.8rem}
.fastNav ul li:nth-child(2) i.iconfont{font-size:.85rem}
.fastNav ul li:nth-child(3) i.iconfont{font-size:.65rem}
.fastNav ul li:nth-child(4) i.iconfont{font-size:.75rem}
/*网盟*/
.bdwm{height:auto;background:#fff;margin:.5rem 0 0;}
.bdwmTxt{font:0.6rem/1.5rem "微软雅黑";height:auto;background:#fff;margin:.5rem 0 0;}
/*底部*/
.qhFooter{width:100%;height:auto;overflow:hidden;margin:0.5rem auto 0rem auto;background-color:#fff;padding-bottom: 22%;}
.qhFooter p{width:13.0rem;font:0.6rem "微软雅黑";color:#848484;margin:0rem auto;border-top:#eee solid 1px;text-align:center; height:auto; line-height:1.45rem}
.qhFooter p i{ color:#F60;vertical-align: middle; margin-right: 5px;}
.qhFooter p span{ width:100%; display:block;}
.footerLogin{height:auto;overflow:hidden;background-color:#fff;border-bottom:#eee solid .05rem;padding:0rem 0.2rem;margin:0rem 1.0rem;font:0.6rem/1.5rem "微软雅黑"}
.footerLogin a{color:#393939}
.footerLogin code{color:#858585;margin:0 .4rem}
.footerLogin a.userName{color:#db2242;}
.footerLogin a.quitLogin{color:#999;}
.footerLogin a.homeLink{float:right;}

.myfooter{ width:100%;background-color: #db2242;position: fixed!important;bottom: 0;right: 0;z-index: 9999; -webkit-transition: all 0.3s ease-in-out 0s;-moz-transition: all 0.3s ease-in-out 0s;-ms-transition: all 0.3s ease-in-out 0s;transition: all 0.3s ease-in-out 0s;}
.myfooter ul{width:auto;margin:0px auto;height:auto;overflow:hidden;padding:0.275rem 0rem 0rem 0rem;text-align:center;}
.myfooter ul li{width:2.0rem;padding:0rem 0.3rem 0rem 0.3rem;text-align:center;display:inline-block;}
.myfooter ul li.bizQQ i{}
.myfooter ul li a{display:block;}
.myfooter ul li i{border:#ddd solid 0.05rem;width:1.55rem;height:1.55rem;box-sizing:border-box;border-radius:50%;display:inline-block;color:#fff; padding-top:5px;}
.qhFooter ul li b{font:0.6rem/1.5rem "arial";color:#fff;display:block;height: 0.8rem;line-height: 0.8rem;}
/*loading*/
.pullUp {background:#fff;height:1rem;line-height:1rem;padding:.35rem 0 .35rem 6rem;display:none;}
.pullUp .pullUpIcon {display:block;float:left;opacity:0.4;width:1rem;height:1rem;background:url("pull_to_refresh.png")/*tpa=http://m.qihuiwang.com/GoldShop/images/pull_to_refresh.png*/ 0 0 no-repeat;-webkit-background-size:1rem 1rem;-ms-background-size:1rem 1rem; background-size:1rem 1rem;-webkit-transition-property:-webkit-transform;-ms-transition-property:-webkit-transform;-webkit-transition-duration:250ms;-ms-transition-duration:250ms}
.pullUp .pullUpLabel{padding:0 0 0 .25rem;font-size:0.55em;color:#888;display:inline-block;vertical-align:top}
.pullUp .pullUpIcon {background-position:0 100%;animation:loading 1s infinite linear;-moz-animation:loading 1s infinite linear;-webkit-animation:loading 1s infinite linear;-o-animation:loading 1s infinite linear; -ms-animation:loading 1s infinite linear;}
@keyframes loading {0%{ transform:rotate(0deg); }100%{ transform:rotate(360deg); }}
@-webkit-keyframes loading {0%{ transform:rotate(0deg); }100%{ transform:rotate(360deg); }}
@-moz-keyframes loading {0%{ transform:rotate(0deg); }100%{ transform:rotate(360deg); }}
@-o-keyframes loading {0%{ transform:rotate(0deg); }100%{ transform:rotate(360deg); }}
@-ms-keyframes loading {0%{ transform:rotate(0deg); }100%{ transform:rotate(360deg); }}
.gotoTop{position:fixed;bottom:1.5rem;right:.2rem;}
.gotoTop li{width:1.75rem;height:1.75rem;border-radius:.9rem;-webkit-border-radius:.9rem;-moz-border-radius:.9rem;margin-top:.2rem;background:rgba(0,0,0,.3);color:#fff;text-align:center;overflow:hidden}
.gotoTop li:nth-child(1){display:none}
.gotoTop li i{font-size:.8rem;display:block;width:.8rem;height:.8rem;margin:.4rem auto 0;color:#fff;}
.gotoTop li:nth-child(1) i{font-size:1.2rem;width:1.2rem;margin:.2rem auto;}
/*banner图*/
.focus{ width:100%; height:auto;  margin:0 auto; position:relative; overflow:hidden;   }
.focus .hd{ width:100%; height:11px;  position:absolute; z-index:1; bottom:5px; text-align:center;  }
.focus .hd ul{ display:inline-block; height:5px; padding:3px 5px; background-color:rgba(255,255,255,0.7); 
    -webkit-border-radius:5px; -moz-border-radius:5px; border-radius:5px; font-size:0; vertical-align:top;
}
.focus .hd ul li{ display:inline-block; width:5px; height:5px; -webkit-border-radius:5px; -moz-border-radius:5px; border-radius:5px; background:#8C8C8C; margin:0 5px;  vertical-align:top; overflow:hidden;   }
.focus .hd ul .on{ background:#b01e00;  }
.focus .bd{ position:relative; z-index:0; }
.focus .bd li img{ width:100%;  height:auto;/* background:url(images/loading.gif) center center no-repeat; */ }
.focus .bd li a{ -webkit-tap-highlight-color:rgba(0, 0, 0, 0); /* 取消链接高亮 */  }
/*焦点图放大*/
.thumb-houseimg-box {width: 320px;height: 200px;overflow: hidden;margin: 1px auto;position: relative}
.thumb-houseimg-box .slide-area {position: relative;height: 200px;}
.thumb-houseimg-box .slide-area>li {width: 320px;height: 200px;margin-right: 0;float: left}
.thumb-houseimg-box li img {max-width: 320px;height: 200px;display: block;margin: 0 auto}
.thumb-img-indexs {padding-left: 5px;text-align: center;position: absolute;bottom: 5px;left: 0;z-index: 50;right: 0;margin: 0}
.thumb-img-indexs i {margin-right: 5px; display:inline-block;width: 8px;height: 8px;border-radius: 100%;background: #DFDFDF;}
.thumb-img-indexs i.active {background: #6fc600}
.thumb-img-left,.thumb-img-right {width: 45px;height: 45px;position: absolute;top: 78px}
.thumb-img-left {left: 0;background-position: -93px 14px}
.thumb-img-left.touch {background-color: rgba(0,0,0,0.4);border-top-right-radius: 4px;border-bottom-right-radius: 4px}
.thumb-img-right {right: 0;background-position: -116px 14px}
.thumb-img-right.touch {background-color: rgba(0,0,0,0.4);border-top-left-radius: 4px;border-bottom-left-radius: 4px}
 
.big-images-slider {background-color: rgba(0,0,0,0.7);position: fixed;top: 0;left: 0;z-index: 2000; width: 100%;height: 100%;}
#bigimgShow{z-index: 2001;width: 100%;position: fixed;top: 2.5rem; left: 0;}
#bigimgShow ul{position: relative;height: 200px;-webkit-transform: translate3d(0px, 0px, 0px);}
#bigimgShow ul li { margin-right: 0;float: left;} 
#bigimgShow li img{width:100%;min-width: 320px; display: block;margin: 0 auto;}
.bigimg-indexs {padding-left: 5px;text-align: center;position: absolute;bottom: 5px;left: 0;z-index: 50;right: 0;margin: 0}
.bigimg-indexs i {margin-right: 5px; display:inline-block;width: 8px;height: 8px;border-radius: 100%;background: #DFDFDF;}
.bigimg-indexs i.active {background: #6fc600}
/*置顶*/
.gj-go-top{/*border-radius: 4px;*/display: none;/*width: 45px;height: 45px;*/display: block;position: fixed;right: 14px;bottom:70px;
z-index: 89;
}
.gj-go-top i{ color:#ccc}
#my_photo{background: #fff;margin-top: .5rem;}
#my_photo .thumb-houseimg-box{ width:16rem; height:auto; margin:0px auto}
#my_photo .thumb-houseimg-box .slide-area>li{ width:49%;height: 7.4rem;border-right: #eee solid 1px;border-bottom: #eee solid 1px;}
#my_photo .thumb-houseimg-box li img{max-width:7rem; max-height:6.5rem; margin: .4rem auto; height:auto}
#my_photo .thumb-houseimg-box li:nth-child(2n){ border-right:none}
#my_photo .thumb-houseimg-box li .myPic{height: 7.5rem;width: 7.9rem;display: table-cell;text-align: center;vertical-align: middle;}
#my_photo h2{height: 1.5rem;font: 0.75rem/1.5rem "微软雅黑";color: #333;background: #f9f9f9;border-bottom: 1px solid #eee;}
#my_photo h2:before{content: "";display: inline-block;width: .2rem;height: 1.5rem;vertical-align: middle;background: #fd803d;vertical-align: top;margin-right: .45rem;}
#hideSpan{position: absolute;top: 0px;right: 0px;z-index: 9999;background: #fff; color:#f60;border-radius: 100%;width: 1.65rem;height: 1.65rem;text-align: center;}

/*** 时间轴 start ***/
.timeline{display: block;position: relative;padding-left: 95px;height: auto;overflow: visible;}
.timeline:after {content: ".";height: 0;visibility: hidden;display: block;clear: both;overflow: visible;}
.timeline .spine{position: absolute;left: 70px;top: 0;bottom: 0px;width: 3px;height: 100%;background:lightblue;overflow: visible;}
.timeline .spine:after{position:absolute;top:-8px;right:-6px;content:"";width:0;height:0;border:8px solid transparent;border-bottom:8px solid lightblue;border-top:none;}
.timeline .container{display: block;height: auto;line-height: 15px;margin: 0px;padding: 0px;width:90%;}
.timeline .event-item {position: relative;margin-top:40px;}
.timeline .event-item:after {content: ".";height: 0;visibility: hidden;display: block;clear: both;}
.timeline .event-tag {position: absolute;width: 60px;top: 50%;left: -98px;margin-top:-21px;font-size: 18px;}
.timeline .event-content {display: inline-block;padding: 10px;color: #666;background-color: #fff;font-size: 14px;border: 1px solid #fff;position:relative;text-align:center;border-radius: 4px;box-shadow: 0 1px 2px rgba(0, 0,0,.3);width: 100%;}
.timeline .event-content img{max-width: 100%;border: none;}
.timeline .left_area {position: absolute;width: 10px;height: 20px;top: 50%;left: -10px;margin-top: -10px;}
.timeline .event-item:last-child .left_area{top: auto;bottom: 0px;}
.timeline .event-item:last-child .event-node{margin-top: 4px;}
.timeline .event-item:last-child .event-tag{top: auto;bottom: 0px;}
.timeline .event-content .arrow_left {border-width: 10px;border-color: #e4e4e4;left: 0;border-left-width: 0!important;border-style: dashed;border-right-style: solid;border-top-color: transparent!important;border-bottom-color: transparent!important;position: absolute;font-size: 0;line-height: 0;}
.timeline .event-content .title{margin-bottom: 10px;line-height:20px;position: relative;text-align: left;}
.timeline .event-content .small{text-align:left;display:block;padding-top:4px;padding-bottom:4px;color:#999;font-size: 10pt;line-height:20px;}
.timeline .title:after{height: 1px;overflow: hidden;background-color: #e5e5e5;position:absolute;content: " ";bottom: -5px;width: 98%;left: 1%;border-bottom: 1px solid #ffffff;}
.timeline .event-content .arrow_left_bg {border-width: 10px;left: 1px;border-color: #fff;border-left-width: 0!important;border-style: dashed;border-right-style: solid;border-top-color: transparent!important;border-bottom-color: transparent!important;position: absolute;font-size: 0;line-height: 0;}
.timeline .event-node {height: 11px;width: 11px;left: -20px;top: 6px;overflow: hidden;background:#006cff;position:absolute;display:block;-webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px;}
.date{display:block;width:60px;height:45px;position:relative;}
.date .year{width:100%;color:#FFFFFF;height:50%;line-height:22px;text-align:center;font-size:16px;font-weight:bolder;position:absolute;background:#006cff;top:0px;}
.date .moth{display:inline-block;color:#FFFFFF;height:50%;line-height:22px;width:50%;left:0px;bottom:0px;position:absolute;text-align:center;font-size:14px;font-weight:bolder;background:#5ea2ff;}
.date .day{display:inline-block;color:#FFFFFF;height:50%;width:50%;line-height:22px;right:0px;bottom:0px;position:absolute;text-align:center;font-size:14px;font-weight:bolder;background:#c4ddff;}
/*** 时间轴 end***/

/** 分享窗口 S **/
.share_box_bg {background-color: #666;display: none;width: 100%;height: 100%;left: 0;top: 0;filter: alpha(opacity=50);opacity: 0.5;z-index: 80;position: fixed!important;position: absolute;}
.share_box {background: #fafafa;border-radius: 2px;z-index: 999;width: 310px;height: auto;overflow: hidden;left: 50%;top: 40%;margin-left: -155px!important;margin-top: -120px!important;margin-top: 0px;position: fixed!important;position: absolute;display: none;}
.share_box_tit {height: 36px;line-height: 36px;padding: 0 10px;color: #FFF;background: #626262;background: -webkit-gradient(linear, 0 0, 0 100%, from(#626262), to(#2e2e2e)) repeat-x 0 bottom;background: -moz-linear-gradient(top,  #626262,  #2e2e2e);filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#626262', endColorstr='#2e2e2e');border-bottom: 1px solid #999;border-radius: 2px 2px 0 0;font-size: 18px;font-weight: bold;text-align: left;overflow: hidden;}
.share_box_tit .close {float: right;padding: 0px;cursor: pointer;height: 36px;width: 36px;line-height: 36px;background:url(http://m.7wsh.com/temp/images/close_16.png) no-repeat center;}
.button.white {
    color: #606060;
    border: solid 1px #b7b7b7;
    background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#ededed));
    background: -moz-linear-gradient(top, #fff, #ededed);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#ededed');
}
.box-btn {
    margin-top: 10px;
    padding-right: 2px;
    text-align: center;
}
.box-btn a{ font-size:0.5rem}
/** 分享窗口 S **/
